package com.testor.module.video.config;


import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class MyBatisPlusConfig {
	@Bean
	public CustomSqlInjector customSqlInjector() {
		return new CustomSqlInjector();
	}
}
